IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ALTYASSINIRI' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD ALTYASSINIRI INT
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'USTYASSINIRI' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD USTYASSINIRI INT
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLLLERIRANDEVUSUZALIR' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD KONTROLLLERIRANDEVUSUZALIR BIT
GO
